Google AdMob Error messages - GMA SDK update

Apart from the fact that the developers of the platform have to change the version of GMA SDK 7.64.0, do I need to change anything?

1 Like

We are working on it.

Wei

3 Likes

Will you let us know when this is ready?

i confirm that too

1 Like

Hi @wei, I was just wondering if this has been fixed. I have published an update of my app but I still get this message in my Admob account. Is it due to the fact that AdMob requires a bit of time to recognizer and process the update or is it still to be fixed?
Thanks!

Hi Tommaso,

We are still working on this issue at the moment.

1 Like